function RegistrationEmailChanged( id ) {
	o = $("#"+id);
	bValid = CheckValidEmail( o.val() );	// (o.val().length>0);
	if (bValid) {
		if (o.hasClass( "invalid" )) o.removeClass( "invalid" );
	} else {
		if (!o.hasClass( "invalid" )) o.addClass( "invalid" );
	}
}
